.customNavbar {
background-color:#191919; border-radius:0; margin-bottom:0px;
}

.ml40 {
	    margin-left: 40em;
}
.ml30 {margin-left: 30em;}

.danatalogo {
	height: 100px; margin-top: -35px; width: 220px; margin-bottom: 160px;
}

.hsbclogo {
	margin-top: 10px;  width: 210px; margin-bottom: -40px; margin-right: 160px;
}
.pad35 {padding-top:35px;}

.contentlogo {
	margin-top: 114px;padding:0; margin-left: 696px; position:absolute; z-index:99;
}

.accountBtn {
	border-radius: 22px;
    color: #fff;
    background-color: #ea0200;
    border: 1px red;
}

.changePswdTitle{
	background: -webkit-linear-gradient(#050505,#050505);
	background: -o-linear-gradient(#050505,#050505);
	background: -moz-linear-gradient(#050505,#050505);
	background: linear-gradient(#050505,#050505);
	border-color: #050505;
	margin: 0;
	padding: 10px;
	color: #fff;
	}
	.loginNavbar{
    background: transparent;
    margin: 0;
	border: none;
	}
	
	.navbar-brand {
	float: left;
	font-size: 18px;
	line-height: 20px;
	padding: 0 !important;
	}
	.customPanelHeadingLogin {
		background: -webkit-linear-gradient(#0e0e0ef7,#291717);
	background: -o-linear-gradient(#0e0e0ef7,#291717);
	background: -moz-linear-gradient(#0e0e0ef7,#291717);
	background: linear-gradient(#0e0e0ef7,#291717);
	border-color: #291717;
	margin: 0px
		}
	.search-area {
		 margin-top: 30px; margin-left: 40px; padding:0; 
		}

		.right-inner-addon {
    position: relative;
	top:8px;
	}
	.right-inner-addon input {
    padding-right: 30px;    
	}
	.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
	}
		
@media(max-width: 1000px){
	.ml40 {
	    margin-left: 0;
}
.ml30 {margin-left: 0;}

.logos {
	background: url(../../images/danata/print_logo/logo.png) no-repeat;
    width: 177px;
    height: 70px;
	margin: 44px 0 0 78px;
	}
	
	.pad35 { padding-top: 0;}
	
	.search-area {
		margin-top: 80px; margin-left: 0; padding:0;
		}
	.navbar {
		width : auto;
		}
	.footerbg {
		width: auto;
		padding-left: 0;
		}
		.manageAcc {
			margin-top: 0px;
			float: left;
			}
	
}
@media(min-width: 768px) and (max-width: 991px){
	.screenResolve {
		
		width: 58.33333333%
		
		}
	
}
.popular-title {
	margin: 55px 0 30px 0;
    text-align: center;
    font-weight: 800;
}
.single-destinaton {
	    position: relative;
    margin-top: 30px;
    overflow: hidden;
}
.mice01 {
	width: 267px;
    height: 276px;
}

.hover {
	position: absolute;
	width: 100%;
	top: 50%;font-size: 24px; text-transform: uppercase; color: #b7de61; z-index: 20;
}
.hover .price {
	font-size: 18px;
	font-weight: 700px;
	color: #009aff;
	text-align: center;
	position: relative;
	visibility: hidden;
	transform: translateX(30px);
	transition: all 0.4s ease-in;
}
.hover .name {
	font-size: 24px;
	text-align: center;
	font-weight: 800;
}
.hover .location {
		font-size: 15px;
	
	color: #009aff;
	font-weight: 800;
	position: relative;
	visibility: hidden;
	transform: translateY(30px);
	transition: all 0.5s ease-in;
	text-align: center;
}
.single-destinaton:hover .price {
	opacity: 1;
    visibility: visible;
    transform: translateY(0px);
	text-align: center;
}

.single-destinaton:hover  .name{
	color:  #ea0200;
}
.single-destinaton:hover .location {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
	text-align: center;
}
.single-destinaton:hover img {
	opacity: 1.5;
	transform: scale(1.5);
	transition: all 0.4s ease;
	background-color: #ddd;
}
.contact {
	font-size: 16px; margin-top: 10px;
}
.headImg {
	display: inline-block;  margin-top: 10px;
}
.shortIcon {
	margin-right: 10px; color:#ea0200;
}
.headernavigation {
	    margin-top: -20px;
		margin-bottom: -10px;
}

.loadingImg {
	margin-top: 15px; width: 16em; margin-left: 115px;
}
.loadingImg1 {
	margin-top: 15px; width:12em
}
.innerLogo {
	width: 56px; height: 40px; padding-left: 2px; padding-top: 21px; margin-top: 10px;
}
.travelInfo {
	padding: 0px 0px 60px; background: #fff; border-bottom: 1px solid #e6e6e6; margin-top:30px;
}
.finding {
	background: rgba(33, 33, 33, 0.6) none repeat scroll 0 0 padding-box; margin-left: 15%;
}
.adjusing {
	margin-top: 10px; width: 115px;
}
.passErrMsg {
	background: #fff; color: red; border-radius: 2px; padding: 5px;
}
.adjusing2 {
	margin-top: 16px!important;
}
.insureButton {
	width: 115px
}
.adjusing3 {
	margin-top: 28px;
}
.v-fluid{
	
  position: absolute;
  
  top: 187px;
	}
	
	/* header style */
	.headerLogo {
		width: 275px;
    height: 30px;
    margin-top: 18px;
		}
		.headerLogo1 {
			width: 150px; height: 72px;
			}
	.header-widget {
	float: left;
	margin-top: 10px;
	margin-bottom: 15px;
}
.single-widget {
	
	position: relative;
	margin-right:25px;
	padding-left: 35px;
}
.single-widget .topIcon {
	font-size: 22px;
    color: red;
    position: absolute;
    left: 5px;
    top: -3px;
}
.topbar-link {
	    display: inline-block;
    padding-left: 20px;
    margin-top: 20px;
    font-weight: 500;
	    color: #000;
}
.manageAcc {
	 margin-top: 10px; color: #000;
}
.logmodal {margin: 0px; background-color: #d8d8d8;}
.bhide  {border: none;}
.dhide {display: none;}
.logmodalButton{background: #fb1311!important; border-color:#fb1311;}
.textdecor {text-decoration: none;}
	/* end */
	
/* flight itenary */
.mb0{margin-bottom: 0;}
	.oddBag { background: #fcf8e3;}
	.oddBagBorder { border-right: 2px solid #d9edf7;}
	.evenBag { background: #d9edf7;}
	.evenBagBorder { border-right: 2px solid #fcf8e3;}
	.panel-alt .panel-title {font-family: "Arial",sans-serif;}
	.farerulerror{color:#f00;}
	.fRules {
	max-height: 225px;
	overflow-y: scroll;
	}
	.status-align {
	float: right;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	width: 24%;
	padding: 10px;
	}
	.labelInfo {color: #004990;}
	.appInfo {
	color: #356c87;
	font-weight: bold;
	}
	.subHeader {
	
	font-weight: bold;
	padding: 4px 0;
	
	}
	.airlineNameDiv {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 114px;
	cursor: pointer;
	}
	.modal-dialog {left: 0;}
	.margin0{margin: 0;}
	.bgColor{background: #f2f2f2;}
	.changeModal{margin: 30px auto !important;}
	.pad0{padding: 0;}
	.borderRads{
	border-radius: 5px !important;
	}
	.panel{border-radius: 6px;}
	.customPanelHeading {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-image: linear-gradient(to bottom, #ffa06d 0px, #e35121 100%);
	border-color: #e35121;
	}
	.mousePointer{
	cursor: pointer;
	text-decoration: none !important;
	}
	
	
	.airlineImg {
		width: 30px;
		}
		.itenaryHighlightColor {
			color:#ea0200;
			}
			.w9 {
				width: 9%;
				}
			.w12{
				width: 12%;
				}
			.w10{
				width: 10%;
				}
			.w8 {
				width: 8%;
				}
			.w30 {
				width: 30px;
				}
			.topicBackground {
				background: #c0e7f1;
				}
			.topicBackground1 {
				border-bottom: 1px solid #eeeeef; background: #eeeeef
				}
			.h400 {
				height:400px;
				}
				.w100{width: 100px;}
/* end */

/* hotel summary */
.h300 {
	height:300px;
}
.dBlock {
	display:block;
}
.borderRad5 {border-radius:5px;}
.roomSumInfo {background:#1e2a3a;color:#fff;padding: 5px 2px;}
.roomInfoDetails {background-color: rgb(228, 231, 234);}
.teakColor {color:#19a691;}
.listHide {list-style-type: none;}
/* end */

/* hotel result */
.hSumMain {margin-bottom: 55px;padding-bottom: 20px;}
.hResult1 {margin: 0; padding: 0 10px;}
.hResult2{color: #3274ac;}
.hResult3{z-index: 9;}
.hResult4{position:relative; background: #fff;}
.hResult5{opacity:0;}
.hResult6{width: 155px; display: inline-block;}
.hResult7{position:relative; top:1px;}
.hResult8{cursor:pointer; margin-left: 15px;}
.hResult9{cursor:pointer; margin-top:4px; margin-left:10px;}
.hResult10{border:1px solid #ccc;}
.hResult11{border:0; color:#616161; width: 100%;}
.hResult12{width: 125px; display: inline-block;}
.hResult13{background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
.hResult14{position:absolute; top:195px; left:365px; z-index:9; display:none;}

/* end */

/* responsive for search screen */
@media ( min-width: 300px ) and ( max-width: 992px ){
	.finding{
		background-color: transparent;
		margin-top:30px;
		}
}
/* end */

/* loading Page and flight result page */
.searclLogo{
	    margin: 25px 0 30px 244px;
		
}
/* .ui-widget-content {
background: #333 url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) no-repeat scroll 50% top!important;
    color: #fff;	
} */
.ui-datepicker .ui-datepicker-calendar .ui-state-default{
	color:#fff!important;
}
.ui-datepicker .ui-datepicker-current-day .ui-state-highlight, .ui-datepicker .ui-datepicker-current-day .ui-state-default {
	background-color: #a5a5a5;
}
.ui-slider .ui-slider-range {
box-shadow: none!important;	
}
.ui-datepicker{
	background-color: #333!important;
}
/* end */
